{
  "name": "cryps-client",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "parcel index.html --port 40080 --no-hmr --no-source-maps",
    "build": "rm -rf dist && parcel build --no-source-maps index.html",
    "lint": "eslint --fix src/",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "UNLICENSED",
  "dependencies": {
    "async": "^2.6.1",
    "borc": "^2.0.3",
    "docco": "^0.7.0",
    "izitoast": "^1.4.0",
    "jdenticon": "^2.1.0",
    "key": "^0.1.11",
    "keymaster": "^1.6.2",
    "lodash": "^4.17.11",
    "parcel": "^1.11.0",
    "phaser": "^3.16.1",
    "redux": "^4.0.0"
  },
  "devDependencies": {
    "eslint": "^5.6.0",
    "eslint-config-airbnb-base": "^13.1.0",
    "eslint-plugin-import": "^2.14.0",
    "jest": "^18.0.0"
  }
}
